import { Pipe, PipeTransform } from '@angular/core';

@Pipe({
  name: 'createImageSourceFromEan',
})
export class CreateImageSourceFromEanPipe implements PipeTransform {
  transform(ean: string): string {
    return `https://produktbilder.ihugendubel.de/
      ${ean}
    .jpg?showDummy=true`;
  }
}
